Subject: Trainer Candidate - Yash Jaiswal
From: Yash Jaiswal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Jan 2023 00:31:07 -0500

Tech Support
Test

Name

Yash
Jaiswal

E-mail

[email-masked]

Phone Number

(110068) 8669021663

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Indore

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Indore composite pvt ltd

Quality assurance inspector

Current need to serv 30 days
notice

19000

Previous Employer 1

Previous Employer 2

If Selected, how much time do you need
to join?

1 mounth

Please briefly
describe your work experience specifically in Quality?

My
Designation is Quality control and Quality assurance inspector

* my role and responsibility is their

* To check incoming all RM Inspection

* in process inspection

* FRP quality testing( Diameter, Ovality%, Coating thickness, Minimum Bend,
Heat Stress, )etc

*Maintain daily document Audit and process audit

* train unskilled manpower who were new joined

* Line Inspection and PDI inspection.

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

If found any customer complent my team and including me doing
RCA and trouble shouting on a complent which identifie by customer that effect
on customer project or product and we  implemented the solution from which
customer will not face this type of problem in future

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Good customer service reps will get the problem
solved eventually. Great customer service reps will get it solved immediately,
doing everything they can to remedy the problem at hand.

What
according to you makes you a good candidate for this position?

Honestly, I possess all the skills and experience that
you're looking for. I'm pretty confident that I am the best candidate
for this job role. It's not just my background in the past projects, but
also my people skills, which will be applicable in this position

On a
scale of 1 - 5 please rate your fluency in spoken English

3